	<style>
		body {
			overflow-x: hidden
		}

		.load {
		    position: fixed;
		    top: 0%;
			left:0;
			background-color: rgba(255, 255, 255, 1);
			z-index: 999999;
			display: block;
			height: 100%;
			width: 100%
		}

		.load_inner {
		display: flex;
		align-items: center;
		justify-content: center;
			color: rgba(255, 255, 255, 1);
			width: 100%;
			height: 100%;
		}


		.load_inner>img {
			display: block;
			box-sizing: border-box;
		}

		@-webkit-keyframes rotating

		/* Safari and Chrome */
			{
			from {
				-webkit-transform: rotate(0deg);
				-o-transform: rotate(0deg);
				transform: rotate(0deg);
			}

			to {
				-webkit-transform: rotate(360deg);
				-o-transform: rotate(360deg);
				transform: rotate(360deg);
			}
		}

		@keyframes rotating {
			from {
				-ms-transform: rotate(0deg);
				-moz-transform: rotate(0deg);
				-webkit-transform: rotate(0deg);
				-o-transform: rotate(0deg);
				transform: rotate(0deg);
			}

			to {
				-ms-transform: rotate(360deg);
				-moz-transform: rotate(360deg);
				-webkit-transform: rotate(360deg);
				-o-transform: rotate(360deg);
				transform: rotate(360deg);
			}
		}

		.rotating {
			-webkit-animation: rotating 2s linear infinite;
			-moz-animation: rotating 2s linear infinite;
			-ms-animation: rotating 2s linear infinite;
			-o-animation: rotating 2s linear infinite;
			animation: rotating 2s linear infinite;
		}

		@media screen and (max-width: 768px) {

			html,
			body {
				overflow-x: hidden;
				height: auto !important
			}
		}
	</style>